uuid: 327c0707-45e1-4f23-9cd1-5b2e80799eda
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: Z6hRh19g_ISc7jSTDck4pGBBLH9O0d7na9N-yBHCeQg
id: octavia_content
theme: octavia
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
